:root {
  --lightBlue: #cfe2ff;
  --lightPurple: #e2d9f3;
  --lightIndigo: #e0cffc;
  --lightPink: #f7d6e6;
  --lightRed: #f8d7da;
  --lightOrange: #ffe5d0;
  --lightYellow: #fff3cd;
  --lightGreen: #d1e7dd;
  --lightTeal: #d2f4ea;
  --lightCyan: #cff4fc;
  --Blue:#3d8bfd;
  --Purple: #8c68cd;
  --Indigo: #8540f5;
  --Pink: #de5c9d;
  --Red: #e35d6a;
  --Orange: #fd9843;
  --Yellow: #ffcd39;
  --Green: #479f76;
  --Teal: #4dd4ac;
  --Cyan: #3dd5f3;
  --darkBlue: #0a58ca;
  --darkPurple: #59359a;
  --darkIndigo: #520dc2;
  --darkPink: #ab296a;
  --darkRed: #b02a37;
  --darkOrange: #ca6510;
  --darkYellow: #cc9a06;
  --darkGreen: #146c43;
  --darkTeal: #1aa179;
  --darkCyan: #0aa2c0;
}

	
body{
	overflow-x:hidden;
	/*background: url("/assets/images/main-wood-bg-light.jpg") repeat-y;
	background-size:contain;*/
	font-weight: 400;
	font-style: normal;
	overflow-x:hidden;
	font-size:0.9rem;
	font-family: 'Montserrat', sans-serif;
	background: #f7f7f7; /* #f3f6f9 */
}

img{
	max-width:100%;
}

a{
	color: #dc3545;
	text-decoration: none;
}

a:hover{
	
}

hr{
	opacity: 0.15;
}

.container{
	max-width: 1200px;
}

.overlay{
	position: absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
}

/*  ----------------------------------------------------------	*/
/*  					Sticky Footer 	 						*/
/*  ----------------------------------------------------------	*/
html, body{
	height: 100% !important;
}

#wrapper.stickyFooter{
	display:flex;
	flex-direction: column;
	min-height: 100% !important;
}

#wrapper.stickyFooter #footer{
	margin-top:auto;
}


#navbarMyAccount .list-group-item{
	padding: 5px 0px;
	border: 0px;
	background: none;
}

#navbarMyAccount .list-group-item.list-group-item-parent{
	margin-top:15px;
}

@media (min-width: 576px) {
	.collapse-sm-none:not(.show) {
		display: block;
	}
	
	.w-sm-auto{
		width: auto !important;
	}
}

@media (min-width: 768px) {
	.collapse-md-none:not(.show) {
		display: block;
	}
	.w-md-auto{
		width: auto !important;
	}
}

@media (min-width: 992px) {
	.collapse-lg-none:not(.show) {
		display: block;
	}
	.w-lg-auto{
		width: auto !important;
	}
}

@media (min-width: 1200px) { 
	.collapse-xl-none:not(.show) {
		display: block;
	}
	.w-xl-auto{
		width: auto !important;
	}
	
}
/*  ----------------------------------------------------------	*/
/*  					Buttons / Headings 	 					*/
/*  ----------------------------------------------------------	*/

.top-section {
	color: #373737;
}

.top-section h1 {
	letter-spacing: 0.04rem;
}

.active {
	background: #80808029;
	border: 2px solid #222;
}

.statusNew{	
	background-color:var(--lightGreen);
	color:var(--darkGreen);
}
.statusSupport{
	background-color:var(--lightBlue);
	color:var(--darkBlue);
}
.statusDev{
	background-color:var(--lightPurple);
	color:var(--darkPurple);
}
.statusClient{
	background-color:var(--lightYellow);
	color:var(--darkYellow);
}
.statusClosed{
	background-color:var(--lightRed);
	color:var(--darkRed);
}

.statusTesting{
	background-color:var(--lightIndigo);
	color:var(--darkIndigo);
}

.priorityLow{
	background-color:var(--Green);
	color:var(--lightGreen);
}
.priorityMedium{
	background-color:var(--Yellow);
	color:var(--lightYellow);

}
.priorityHigh{
	background-color:var(--Red);
	color:var(--lightRed);
}

.typeBug{
	background-color:var(--lightRed);
	color:var(--darkRed);
}
.typeEnhancement{
	background-color:var(--lightPurple);
	color:var(--darkPurple);
}
.typeChange{
	background-color:var(--lightBlue);
	color:var(--darkBlue);
}
.sprintCurrent{
	background-color:var(--lightGreen);
	color:var(--darkGreen);
}
.sprint{
	background-color:var(--lightBlue);
	color:var(--darkBlue);
}
	
.btn{
	font-weight: 700;
	line-height:100%;
	border-radius: 0px;
	padding-top:10px;
	padding-bottom:10px;
	position: relative;
	overflow:hidden;
    cursor: pointer;
	font-size:0.9rem;
}

.btn:before{
	content: "";
	position: absolute;
	left:-100%;
	top:0px;
	height: 100%;
	width:100%;
	background:
     linear-gradient(
       to left,
       #ffffff 0%,
		#ffffff 5px,
       transparent
     );
	 opacity:0.4;
}

.btn:hover:before{
	left:100%;
	transition: left ease 1s;
}

.filter-button{
	color: #222222;
	text-align: left !important;
	font-weight: normal;
}

.filter-button:hover{
	color: #222222;
	cursor: pointer;
}

.btn-primary{
	background: #dc3545;
	border-color: #dc3545;
	color: white;
}

.btn-primary:hover{
	background: #dc3545;
	border-color: #dc3545;
	color: white;
}

.btn-secondary{
	background: #222222;
	border-color: #222222;
}

.input-group-quantity .form-control{
	max-width: 80px;
	border: 0px;
	-webkit-appearance: none;
	 -moz-appearance: textfield;
}

.input-group-quantity .btn{
	
}

.input-group-quantity .btn:hover{
	color: ;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	font-weight: 600;
}

h1, .h1{ font-size: 1.2rem; }
h2, .h2{ font-size: 1rem; }
h3, .h3{ font-size: 0.9rem;}
h4, .h4{ font-size: 0.8rem;}
h5, .h5{ font-size: 0.7rem;}
h6, .h6{ font-size: 0.6rem;}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	h1, .h1{ font-size: 1.4rem; }
	h2, .h2{ font-size: 1.2rem; }
	h3, .h3{ font-size: 1.1rem;}
	h4, .h4{ font-size: 1rem;}
	h5, .h5{ font-size: 0.9rem;}
	h6, .h6{ font-size: 0.8rem;}
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}
.breadcrumbWrap{
	display: none;
}
/*  ----------------------------------------------------------	*/
/*  							Header 	 						*/
/*  ----------------------------------------------------------	*/
header{
	background: #222222;
	color: rgba(255,255,255,0.6);
}

header a{
	color: rgba(255,255,255,0.6);
}

header .nav-item.itemUser{
	background: rgba(255,255,255,0.2);
}

header .form-control{
	background: rgba(255,255,255,0.15);
	border-color: transparent;
}

header .navbar-dark .navbar-toggler{
	color: white;
}

header .btn{
	min-height: 37px;
	line-height: normal;
}

/*  ----------------------------------------------------------	*/
/*  							Footer	 						*/
/*  ----------------------------------------------------------	*/

#footer {
	background: #242424;
	color: white;
	font-weight: 500;
}
#footer .powered-by{
	color: white;
}




#helpWrapper .card {
	border-radius:8px;
	border: none;
	transition: transform 200ms ease, box-shadow 200ms ease, -webkit-transform 200ms ease;
}

#helpWrapper .card:hover {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08), 0 24px 20px -20px rgba(0, 0, 0, 0.24);
	-webkit-transform: translate(0px, -6px);
	-ms-transform: translate(0px, -6px);
	transform: translate(0px, -6px);
	text-decoration: none;
  }